/***** INDEX *****/
			* {
                font-family: Helvetica, "MS Sans", Arial;
                font-size: 1em;
            }

			body, html {
				background-color:#fff;
				border:0px;
				margin: 0px;
				padding: 0px;
			}
			
			header.menubar {
				background-image:url(../Pictures/background.png);
				height:66px;
			}
			
			.main {
				width:99%;
				margin:auto;
				padding-left:6px;
			}
			
			#topbar {
				height:48px;
			}
			
			#topbar #pif {
				vertical-align:top;
				margin-top:6px;
				background-color:#fff; /*50752e*/
				border:3px #fff solid;
				border-radius:3px;
			}
			
			div.well > p > img {
				max-width:100%;
				height:auto;
			}
			
			#topbar h1 {
				display:inline-block;
				margin:0px;
				padding:0px;
				color:#fff;
				margin-top:12px;
				font-size:1.3em;
				margin-left:8px;
			}
			
			h1 {
				font-size: 26px;
			}
			
			nav {
				float:left;
				width:150px;
				vertical-align:top;
			}
			
			nav a {
				text-decoration:none;
				color:#000;
			}
			
			nav ul {
				margin:0px;
				padding:0px;
			}
			
			nav ul li {
				margin:0px;
				padding:1px;
				padding-left:6px;
				border-radius:3px;
				list-style:none;
				font-size:0.75em;
				margin-bottom:0px;
			}
			
			nav ul li h2 {
				margin-top:24px;
				margin-bottom:0px;
				font-size:1.2em;
				text-decoration:underline;
			}
			
			nav ul li h3 {
				margin-top:8px;
				margin-bottom:0px;
				font-size:1em;
			}
			
			.nohover:hover {
				background-color:transparent;
			}
			
			nav ul li:hover {
				background-color:#ddd;
			}
			
			nav ul li img {
				margin-right:6px;
				text-align:middle;
				border:0px;
				vertical-align:baseline;
			}
			
			#main {
				vertical-align:top;
			}
			
			#content {
			}
			
			.content {
				background-color:#fff;
				border-radius:3px;
				border:1px #ddd solid;
				padding:4px;
				vertical-align:top;
				font-size:0.85em;
			}
			
			#content a {
				text-decoration:none;
				color:#000;
			}
			
			.bold {
				font-weight:bold;
			}

/***** TABLE *****/
			form.tableEditor input[type='pretext'],
			form.tableEditor input[type='static'],
			form.tableEditor input[type='text'],
			form.tableEditor input[type='password'],
			form.tableEditor input[type='email'],
			form.tableEditor select,
			form.tableEditor textarea
			{
				width:500px;	
			}

			form.tableEditor textarea
			{
				height:100px;	
			}

			table.list {
                width:100%;
                margin-top:32px;
            }

			table.list,
			table.list th,
			table.list td{
				border-collapse: collapse;
				border: 1px #000 solid;
				padding-left:3px;
			}
			
			table.list tr:hover {
				background-color:#B8E898;
			}
			

            th {
                text-align: left;
            }

            th.center,
            td.center{
                text-align: center;
            }

			table.list th > div.label {
				margin-top:3px;
			}

			div.sorter {
				display:inline-block;
                float:right;
				margin:0px;
				padding:0px;
				vertical-align: middle;
				margin-left: 8px;
			}

			div.sorter img {
				margin:0px;
				padding:0px;
			}

            div.pagination {
                margin-top:16px;
                margin-bottom:4px;
            }

            div.pagination > div.right {
                display:inline-block;
                float:right;
            }

            div.bar {
                display:inline-block;
                float:right;
            }
            
            .pagination a {
            	color:#000;
            }

            img.pagination {
                vertical-align: middle;
            }

            .button {
                border:1px #fff solid;
	            cursor:pointer;
	            background-color: #fff;
	            padding:0px;
	            margin:0px;
            }

            .button img {
	            padding:0px;
	            margin:0px;
	            border:0px;
            }
            .button:hover {
                border:1px #225377 solid;
                background:#ffda8b;
            }

            form.invisible {
	            padding:0px;
	            margin:0px;
	            border:0px;
	            display:inline-block;
            }

            input.search {
                border:1px #225377 solid;
            }

			form#form label {
				display:inline-block;
				float:left;
				width:150px;
				font-weight: bold;
			}

			.red
			{
				color:#B80F19;
			}
			
			table.none,
			table.none td {
				border:0px;
				padding:0px;
			}
/***** NICE TABLE *****/

	table.nice,
	table.nice th,
	table.nice td {
		border-collapse:collapse;
		border: 1px #000 solid;
	}

	table.nice tr:hover {
		background-color:#B8E898;
	}
	
	table.nice th,
	table.nice td {
		padding:2px;
	}
	
	table.nice th p {
		margin:0px;
		padding:0px;
		padding-top:4px;
	}

	.italic {
		font-style:italic;
	}
	
	.custom-tooltip-styling { 
		color: #ff0000; 
		font-size:0.75em !important;
	}
	
	table.top td {
		vertical-align:top;
	}

	table.top td ul {
		padding-left:12px;
		margin: 4px 0px;
	}
	
	
/***** REPORT *****/	
	p.report {
		margin-bottom:0px;
		font-weight:normal;
		font-style:italic;
	}
	
	p.reportInfo {
		margin-bottom:0px;
		font-weight:normal;
	}
	
	textarea.report {
		width:700px;
		min-height:24px;
		padding:4px;
	}
	
/***** PASSWORD *****/
	p.label {
		margin-bottom:0px;
	}
	
	p.label label {
		float:left;
		width:180px;
		font-weight:normal !important;
	}
	
/****** ERROR *****/
	p.error {
		background-color:#f96e4d;
		color:#fff;
		border:1px #993e0d solid;
		border-radius:8px;
		padding:4px;
	}
	
	p.noerror {
		background-color:#6ee94d;
		color:#000;
		border:1px #3e990d solid;
		border-radius:8px;
		padding:4px;
	}
	
/*** RESULT ***/
	table.result {
		border-collapse:collapse;
		table-layout: fixed;
	}
	
	table.result th,
	table.result td {
		text-align:left;
		border-right:1px #000 solid;
		padding:0px 8px;
	}
	
	table.result td {
		padding-top:4px;
	}
	
	table.result th:last-child,
	table.result td:last-child {
		border-right:none;
	}	
	
	table.result tr td ul,
	table.result tr td ol {
		padding-left:12px;
		margin-top:0px;
	}
	
	table.result textarea {
		padding:4px;
		width:200px; 
		height:88px;
	}

/*** HOVER ***/
	div.item img {
		vertical-align:middle;
	}
	
	div.item {
		padding:2px;
		border:1px #888 solid;
		border-radius:2px;
		font-weight:bold;
	}
	
	div.item:hover {
		background-color:#B8E898;
	}


/*** invisible ***/
	table.invisible {
		width:100%;
		border-collapse:collapse;
	}
	
	table.invisible td,
	table.invisible th {
		vertical-align:top;
		margin:0px;
		padding:4px;
	}
	
	td.prev,
	th.prev {
		background:#ffffd9;
	}
	
	table.center td,
	table.center th {
		text-align:center;
	}
	

select#students {
	width:500px;
}

div.textarea {
	border:1px #777 solid;
	padding:4px;
}

div.textarea ul,
div.textarea ol {
		padding-left:16px;
		margin-top:0px;
}


.mandatory {
	background-color:#ccc;
}

.nonCompetence {
	background-color:#fd7;
}

.finals {
	background-color:#93c373;
}


button[onclick="goPrev()"],
button[onclick="goNext()"] {
	height:26px;
}
